stats_dens_logistic
stats_dens_normal
Statistic Functions
PHP Manual

# stats_dens_negative_binomial

(PECL stats:1.0.0-1.0.2)

stats_dens_negative_binomial — Not documented

### Description

float stats_dens_negative_binomial ( float `$x` , float `$n` , float `$pi` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`n`

`pi`

### Return Values

stats_dens_logistic
stats_dens_normal
Statistic Functions
PHP Manual